{
  "name": "@fbertonnier/test_npm",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ber.flo17/test_npm.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ber.flo17/test_npm/issues"
  },
  "homepage": "https://gitlab.com/ber.flo17/test_npm#readme",
  "description": ""
}
